

/* Focus */

.focus-section{
    background:#CEE2D9;
    padding-top:150px;
    padding-bottom:96px;
}

.focus-section .focus-row{
    display:flex;
    align-items:center;
    justify-content:space-between;
    max-width:70%;
    margin:0 auto;
}

.focus-section .focus-content{
    display:flex;
    flex-direction:column;
    max-width:65%;
}

.focus-section .focus-img{
    max-width:30%;
}

/* Support */

.support-section{
    padding-top:150px;
    padding-bottom:150px;
}

.support-section .support-row{
    display:flex;
    width:100%;
    justify-content:space-between;
    padding-bottom:38px;
    align-items:center;
}

.support-section .support-img{
    max-width:65%;
}

.support-section .support-content{
    max-width:35%;
}

.support-row:nth-child(2){
    flex-direction:row-reverse;
}

.support-row .support-box{
    max-width:74%;
    display:flex;
    flex-direction:column;
    margin:0 auto;
}

.support-row .support-box strong {
    color:#0B663C;
    font-size:18px;
    line-height:28px;
    font-weight:bold;
}


.support-row .support-box ul{
    list-style: none;
    padding-top:20px;
    margin-left:10px;
    /* margin-left: 0;
    padding-left: 1em;
    text-indent: -1em; */
}

.support-row .support-box ul li {
    /* padding-left: 1em;
    text-indent: -1em; */
    font-size:1.8rem;

}

.support-row .support-box ul li:before{
    content: "\2022";
    color:#005322;
    font-weight:bold;
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em;
}

/* Service section */

.the-service-section{
    padding-top:107px;
    padding-bottom:107px;
    background:#F8F8F8;
}

.the-service-section .section-container{
    max-width:70%;
    display:flex;
    margin:0 auto;
}

.the-service-section .the-service-icon{
    width:33%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding:24px;
}

.the-service-row{
    padding-top:64px;
    display:flex;
    flex-wrap:wrap;
}

.the-service-section {
    text-align:center;
    padding-bottom:64px;
}

.the-service-icon {
    padding:20px;
    border:1px solid #343A40;
    border-right:none;
    border-bottom:none;
    min-height:303px;
}


.the-service-icon:nth-child(1){
    border-left:none;
    border-top:none;
}

.the-service-icon:nth-child(2){
    border-top:none;
}

.the-service-icon:nth-child(3){
    border-top:none;
}

.the-service-icon:nth-child(4){
    border-left:none;
}

.the-service-icon:nth-child(6){
    border-right:none;
    border-right:none;
}

.the-service-icon:nth-child(7){
    border-left:none;
    border-bottom:none!important;
}

.the-service-icon:nth-child(8){
    border-bottom:none!important;
}

.the-service-icon:nth-child(9){
    border-right:none;
    border-bottom:none!important;
}

.the-service-icon p{
    font-weight:bold;
    color:#343A40;
    font-size:18px;
    line-height:28px;
    padding-top:17px;
    text-align:center;
    max-width:70%;
}

.the-service-icon img {
    object-fit: contain;
    width: 50%;
    height: 40%;
    display:flex;
    margin:0 auto;
}

/* CTA Section */

.cta-why-section{
    padding-top:107px;
    padding-bottom:107px;
    background:#F8F8F8;
}

.cta-why-section .why-row{
    display:flex;
    justify-content:space-between;
    max-width:60%;
}

.cta-why-section .why-row .why-title {
    max-width:30%;
}

.cta-why-section .why-row .cta-why-content{
    max-width:65%;
}

.cta-why-content ul {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 1.2em;
}

.cta-why-content ul li:before {
    content: "✓";
    position: absolute;
    left: 0;
    display:none;
}

.cta-why-content li {
    padding-bottom:20px;
    display:flex;
    align-items: baseline;
}

.cta-why-content li img{
    margin-right:7px;
}

.cta-why-row{
    display:flex;
    max-width:60%;
    margin:0 auto;
    align-items:center;
    justify-content:space-between;
    width:100%;
}

.cta-why-row .cta-why-title{
    max-width:42%;
    font-size:30px;
    color:#343A40;
    font-weight:bold;
}


.cta-why-row .cta-why-content{
    max-width:56%;
    font-size:18px;
    border-left:1px solid #343A40;
    padding-left:30px;
}


/* Reviews */

.quote-section{
    background:#CEE2D9;
    padding-top:100px;
    padding-bottom:100px;
    position:relative;

}

.quote-img{
    width:30%;
    background: white;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
}

.quote-img img {
    height: auto;
    object-fit: cover;
    width: 90px;
    height: auto;
    display: flex;
    margin: 0 auto;
}

.quote-row{
    width:45%;
    margin:0 auto;
    display:flex;
}

.quote-content{
    padding-left:35px;
    width: calc(100% - 130px);
}

.q-sign{
    position: absolute;
    top: 47px;
    margin-left: -40px;
}

.quote-content p{
    color:#000000;
    font-size:22px;
    line-height:30px;
}

.quote-author{
    font-weight:bold;
    text-align:right;
    font-size:16px!important;
    padding:0px;
    margin:0px;
}

.quote-position{
    text-align:right;
    font-size:16px!important;
    padding:0px;
    margin:0px;
}

.package-section{
    background:#343A40;
    padding-top:120px;
    padding-bottom:150px;
}

.package-top-box h3{
    text-align:center;
    color:white;
}

.package-top-box p{
    text-align:center;
    color:white;
    max-width: 25%;
    display:flex;
    margin:0 auto;
}

/* Package Table goes here */

#packageTable {
    width:1150px;
    border-collapse:separate;
    border-spacing:10px 0px;
    padding-top:20px;
}

#packageTable td:first-child:after{
    content: "";
    display: flex;
    border-bottom: 1px solid #fff;
    width: 10px;
    position: absolute;
    right: -10px;
    bottom: -1px;
}

#packageTable tr td p{
    font-size:16px;
    line-height:28px;
    color:#005322;
    padding:0px;
    margin:0px;
    font-weight:400;
}

#packageTable tr td:first-child p {
    color:#fff;
}

#packageTable tr td {
    background:#ffff;
    text-align:center;
    margin-right:20px;
    padding:8px 14px;
}

#packageTable tr td:first-child {
    background:transparent;
    text-align:left;
    /* border-top:1px solid #ffff; */
    border-bottom:1px solid #ffff;
    padding-left:0px;
    padding-right:40px;
    position:relative;
}

#packageTable tr:last-child td {
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
}

#packageTable th:first-child {
    background:transparent;
    border-bottom:1px solid #ffff;
    width:270px;
    position:relative;
}

#packageTable th:first-child:after{
    content: "";
    display: flex;
    border-bottom: 1px solid #fff;
    width: 10px;
    position: absolute;
    right: -10px;
    bottom: -1px;
}


#packageTable tr:last-child td:first-child {
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
    border:none;
}


#packageTable tr:last-child td:first-child:after{
    display:none!important;
}

#packageTable td{
    /* border-top:1px solid #005322; */
    border-bottom:1px solid #005322;
}

#packageTable th {
    background:#ffff;   
    color:#345545;
    font-size:27px;
    line-height:33px;
    font-weight:300;
    padding:35px 20px;
    border-top-right-radius:15px;
    border-top-left-radius:15px;
    border-bottom:1px solid #005322;
}

#packageTable td img {
    height:18px;
    width:auto;
    display:flex;
    margin: 0 auto;
}

.package-section .section-container{
    display:flex;
    justify-content:center;
}

/* Letstalk */

.letstalk-section {
    background:#CEE2D9;
    padding-top:100px;
    padding-bottom:100px;
}

.letstalk-row {
    display:flex;
    max-width:80%;
    margin:0 auto;
    border-radius: 10px!important;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.23);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.23);
}

.letstalk-img{
    width:50%;
}

.letstalk-img img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.letstalk-form{
    width:50%;
    background:white;
}

.letstalk-box h4{ 
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    text-align: center;
    justify-content: center;
}

.letstalk-form{
    padding:40px;
}

.letstalk-form form label{
    font-size:18px;
    font-weight:bold;
}

.letstalk-form button{
    font-size:20px!important;
    background:#E2DB00!important;
    margin-top:0px!important;
    border-radius:10px!important;
}

.letstalk-form .columnContainer:last-child{
    display:none!important;
}

.letstalk-form form div{
    width:100%!important;
}

.draggableWrapper .lp-ellipsis {
    font-size: 12px!important;
    text-align: center;
    display: inherit;
    font-weight:200;
    max-width: 80%;
    margin: 0 auto;
}

.letstalk-form form .lp-form-fieldInput{
    background:#F8F8F8;
    border-radius:5px;
    font-size:14px;
}


@media (max-width: 1500px) {
    .quote-row{
        width:55%;
    }
}


@media (max-width: 1350px) {
    .focus-content h5{
        line-height:1.5;
    }
}



@media (max-width: 1050px) {
    .support-section .support-row{
        flex-direction:column;
    }

    .support-section .support-content{
        max-width:100%;
    }

    .support-section .support-img{
        max-width:100%;
        width:100%;
    }

    .quote-row{
        width:100%;
    }

    .cta-why-row{
        max-width:100%;
    }

    .the-service-section .section-container{
        max-width:100%;
    }

    .support-section .support-content{
        width:100%;
    }

    .support-row .support-box{
        max-width:100%;
    }

    .focus-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .support-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .support-section .support-row{
        margin-bottom:25px;
    }


    .the-service-section{
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .package-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .package-top-box p{
        max-width: 100%;
        display: flex;
        margin: 0 auto;
        justify-content: center;
    }

    .letstalk-img{
        display:none;
    }

    .letstalk-form{
        width:100%;
    }

    .focus-section .focus-row{
        max-width:100%;
    }

    .cta-why-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .the-service-icon p{
        font-size:15px;
        line-height:24px;
    }

    .the-service-icon img{
        width: 40%;
        height:auto;
    }

    .the-service-icon p{
        max-width:90%;
    }

    #packageTable th{
        padding:10px;
    }
    
    /* FONT SCALE */
    #packageTable th{
        font-size:20px;
    }

    #packageTable tr td p{
        font-size:14px;
    }

    #packageTable tr td{
        padding:5px;
    }

    #packageTable tr td:first-child{
        padding-right:20px;
    }

    #packageTable th:first-child{
        width: 180px;
    }

    .quote-content p{
        font-size:16px;
        line-height: 25px;
    }

    .quote-author{
        font-size:12px!important;
    }
    
    .quote-position{
        font-size:12px!important;
    }

    .letstalk-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .cta-why-row .cta-why-title{
        font-size:20px;
    }

    .cta-why-content li{
        font-size:16px;
    }

    .quote-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .q-sign{
        top: 12px;
        margin-left: -40px;
        transform: scale(0.7);
    }

    .quote-img{
        transform: scale(0.8);
    }

    .support-row .support-box ul li{
        font-size:16px;
    }

    .support-row .support-box strong{
        font-size:16px;
    }

    .page-template-dynamic-365-managed-support .button-yellow{
        font-size:16px;
    }

    .letstalk-form button{
        font-size:16px!important;
    }

    .letstalk-row{
        max-width:100%;
        width:100%;
    }


}


@media (max-width: 768px) {

#packageTable th{
    font-size:16px;
}


.the-service-section .the-service-icon{
    width:49%;
    padding:5px;
    border:none!important;
}

#packageTable tr td p{
    line-height:1.4;
}

.the-service-row{
    justify-content:center;
    padding-top:25px;
}

.the-service-icon img{
    width:65%;
    height:25%;
}

.cta-why-row{
    flex-direction:column;
}

.cta-why-row .cta-why-title{
    width:100%;
    max-width:100%;
    padding-bottom:25px;
}

.cta-why-row .cta-why-content{
    max-width:100%;
    width:100%;
    padding-left:0px;
    border:none;
}

.cta-why-content ul {
    padding:0px;
    margin:0px;
}

.quote-img {
    width: 80px;
    height: 80px;
}

.quote-img img{
    width:35px;
}

.quote-content{
    padding-left: 15px;
    width: calc(100% - 80px);
}

.focus-section .focus-row{
    flex-direction:column;
}

.focus-section .focus-img{
    max-width: 100%;

}

.package-section .section-container{
    overflow-x:auto;
}

.focus-section .focus-content{
    max-width:100%;
}

.package-section .section-container{
    display:block;
}

.q-sign{
    transform: scale(0.6);
}

#packageTable td img{
    height:14px;
}

.letstalk-form{
    padding:20px;
}

.the-service-icon p{
    max-width:100%;
}

.the-service-section{
    padding-bottom:0px;
}

.focusImg{
    max-width: 50%;
    height: auto;
    margin: 0 auto;
}

.cta-why-section{
    padding-top:0px;
}

.quote-section{
    padding-left:0px;
    padding-right:0px;
}

.quote-content{
    width:70%;
}

.letstalk-form form label{
    font-size:14px;
}

}
